/* article text */

body {
	background-color: #d7d7d7;
	margin: 55px 0 0 0;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position:relative;
}

div#artiContent {
	padding: 0 40px 0 40px;
	margin: 0 auto 80px auto;
}

div#artiContent::after {
	/* clearfix for "overflow" of img larger than artiContent height: */
	content: "";
	clear: both;
	display: table;
}

h1 {
	font-size: 45px;
	font-weight: 400;
	text-align: center;
	background-color: #f1f1f1;
	padding: 30px 0 25px 0;
	width: 100%;
	margin-top: 0;
}
h2 {
	font-size: 30px;
	font-weight: 400;
	text-align: left;
	padding: 50px 0 25px 0;
}
h1, h2 {
	font-family: 'Roboto', sans-serif;
	color: #4d4d4d;
}

p, li, blockquote.artQuote {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	text-align: justify;
	line-height: 24px;
}

li { padding-top: -10px;
	margin-top: 0;
	/* border: 1px solid red; */
}

blockquote.artQuote { 
	border-left: 8px solid #ccc;
	background: rgba(255,255,255, .5);
	padding: 20px 40px 20px 40px;
	/* width: 50%; */
	margin-left: 40px;
}

/* ------------*/
/* -- IMAGES --*/
/* ------------*/

img.img-left {
	float: left;
	padding: 5px 20px 20px 0;
}

img.img-right {
	float: right;
	padding: 5px 0 20px 20px;
}

img.img-center {
	display: block;
	margin: 0 auto 25px auto;
}

img.img-bottom {
	display: block;
	margin: 25px auto 0 auto;
	bottom: 0;
}

img.img-left, img.img-right, img.img-center, img.img-bottom {
	max-width: 100%;
	height: auto;
}


@media screen and (max-width: 2000px), screen and (min-width: 2001px) {
	
  h1 {
	font-size: 50px;
  }
  h2 {
	font-size: 35px;
  }
  
  p, li, blockquote.artQuote {
	font-size: 22px;
	top:5%; left:15%; bottom:5%; right:15%;
	line-height: 32px;
  }
  p { padding: 20px 50px 0 50px; }
  li { padding: 0px 50px 15px 0;}
}

@media screen and (max-width: 1025px) {

  h1 {
	font-size: 45px;
	margin-top: -20px;
  }
  h2 {
	font-size: 32px;
	padding-top: 30px;
  }
  
  img.img-left {
	margin: 5px 10px 10px 0;
  }

  img.img-right {
	margin: 5px 0 10px 10px;
  }
  
  div#artiContent {
	padding: 20px 50px 0 50px;
  }
  
  p, li, blockquote.artQuote {
  	font-size: 18px;
  	line-height: 30px;
  	
  }
  p { padding: 20px 20px 0 20px; }
  li { padding: 0px 20px 15px 0;}
}

@media screen and (max-width: 850px) {
  body {
  	margin: 0px 0 0 0;
  }

  h1 {
	font-size: 40px; 
  }
  h2 {
	font-size: 28px;
	padding: 0 0 10px 0;
  }
  
  div#artiContent {
	padding:5px 20px 0 20px;
  }
  
  p { 
  	padding: 15px 15px 0 15px;
  }
  li { padding: 0px 15px 15px 0;}
  
  blockquote.artQuote { 
		padding: 15px 20px 15px 20px;
		/* width: 80%; */
		margin: 10px 15px 0 35px;
  }
}

@media screen and (max-width: 640px) {
  h1 {
	font-size: 28px;
  }
  h2 {
	font-size: 25px;
  }
  
  
  p, li, blockquote.artQuote { font-size: 16px; line-height: 24px;}
}

@media screen and (max-width: 580px) {
  
  h1 {
	font-size: 26px;
	font-weight: 700;
  }
  h2 {
	font-size: 22px;
  }
  
  div#artiContent {
		padding: 12px 10px 0 10px;
		font-size: 14px;
	}
  
  blockquote.artQuote { 
		padding: 15px 20px 15px 20px;
		/* width: 100%; */
		margin: 5px 15px 0 20px;
  }
  
  /* p, li, blockquote.artQuote { font-size: 14px; } */
  
}

@media screen and (max-width: 510px) {
	
	div#artiContent {
		padding: 10px 8px 0 8px;
	}
	
	blockquote.artQuote { 
		padding: 15px 10px 15px 10px;
		/* width: 70%; */
		right: 0;
		margin: 0 15px 0 15px;
		text-align: left;
  }
}

@media screen and (max-width: 390px) {

  h1 {
	font-size: 24px;
	font-weight: 700;
	margin-top:0px;
  }
  h2 {
	font-size: 20px;
  }
  
  div#article {
	padding: 4px 10px 0 10px;
  }
  
  img.img-left, img.img-right {
	float: none;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 100%;
  }
  
}